/* 
  Localizable.strings
  PRPFirstProjectTweeter

  Created by Chris Adamson on 9/17/12.
  Copyright (c) 2012 Your Organization. All rights reserved.
*/
//
"I just finished the first project in iOS SDK Development. #pragsios" =
"Je viens de terminer le premier projet en iOS SDK Development. #pragsios";
//
